@-ms-viewport {
  width: device-width;
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightItalic'), url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZMkidi18E.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'), url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xK1dSBYKcSV-LCoeQqfX1RYOo3qPZ7psDc.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3ik4zwmRdr.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNq7g.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'), url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwmRdr.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwmRdr.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: local('Source Sans Pro Black'), local('SourceSansPro-Black'), url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3iu4nwmRdr.ttf) format('truetype');
}
/**
 * Bootstrap overrides
 **/
body {
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 300;
}
@media (max-width: 1199px) {
  body {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  body {
    font-size: 18px;
  }
}
a {
  color: #0055aa;
  text-decoration: underline;
  font-weight: 400;
}
a.btn {
  text-decoration: none;
}
a.thumbnail {
  border-color: #bbb;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #004890;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 10px;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a {
  font-weight: 700;
}
h2,
.h2 {
  color: #0055aa;
}
@media (max-width: 767px) {
  h2,
  .h2 {
    font-size: 24px;
  }
}
hr {
  border-top-color: #ddd;
  margin-top: 10px;
  margin-bottom: 10px;
}
textarea {
  font-family: monospace;
}
@media (max-width: 479px) {
  .container {
    min-width: 340px;
  }
}
.radio label,
.checkbox label,
.radio-inline,
.checkbox-inline {
  font-weight: 300;
}
.form-control {
  font-weight: 400;
}
.table {
  width: auto;
}
.table-wide {
  width: 100%;
}
.table-borderless > thead > tr > th,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > tbody > tr > td,
.table-borderless > tfoot > tr > td {
  border-top: none;
}
.table-responsive {
  border: none;
}
.table-bordered {
  border: 1px solid #dddddd !important;
}
/* Dropdown submenu - not included in bootstrap */
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  border-radius: 0 6px 6px 6px;
  left: 100%;
  margin-top: 0;
  margin-left: 0;
  top: 0;
}
.dropdown-submenu > a:after {
  border-color: transparent;
  border-left-color: #fff;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: ' ';
  display: block;
  float: right;
  height: 0;
  margin-top: 5px;
  width: 0;
}
@media (min-width: 768px) {
  .dropdown-submenu > a:after {
    margin-right: -10px;
  }
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  border-radius: 6px 0 6px 6px;
  left: -100%;
  margin-left: 10px;
}
/**
 * Page header
 **/
#main-header {
  margin: 8px 0;
}
#main-header a {
  text-decoration: none !important;
}
#main-header h1 {
  display: inline-block;
  font-size: 42px;
  left: 10px;
  margin: 0;
  position: relative;
  top: 10px;
  white-space: nowrap;
}
#main-header h1,
#main-header h1 a {
  font-weight: 300 !important;
}
#main-header h1 strong {
  font-weight: 900;
}
@media (max-width: 767px) {
  #main-header h1 {
    font-size: 22px;
    left: 4px;
    top: 4px;
  }
}
#main-header #left h1 a {
  color: #000 !important;
}
@media (max-width: 767px) {
  #main-header #left {
    height: 45px;
  }
}
#main-header #left #logo {
  display: inline-block;
  height: 70px;
  width: 62px;
}
@media (max-width: 767px) {
  #main-header #left #logo {
    width: 40px;
    height: 45px;
  }
}
#main-header #left #logo img {
  height: auto;
  position: relative;
  width: 100%;
}
#main-header #right #flags {
  display: inline-block;
  height: 34px;
  overflow: hidden;
  position: relative;
  top: 20px;
}
@media (max-width: 767px) {
  #main-header #right #flags {
    height: 26px;
    top: 10px;
  }
}
#main-header #right #flags a {
  display: inline-block;
  height: 34px;
  opacity: 0.4;
  padding: 0 2px;
  text-decoration: none;
  width: 34px;
}
@media (max-width: 767px) {
  #main-header #right #flags a {
    height: 26px;
    width: 26px;
  }
}
#main-header #right #flags a:hover,
#main-header #right #flags a.active {
  opacity: 1;
}
#main-header #right #flags a img {
  height: auto;
  width: 100%;
}
#main-header #right #user-menu {
  display: inline-block;
  margin-left: 5px;
  top: 5px;
}
#main-header #right #user-menu .dropdown-menu > li > a:hover,
#main-header #right #user-menu .dropdown-menu > li > a:focus {
  color: white;
  background: #ee0000;
}
@media (max-width: 767px) {
  #main-header #right #user-menu {
    top: 0;
  }
}
/**
 * Page carousel
 **/
#main-carousel .carousel-control {
  opacity: 0.7;
  padding: 0;
  top: 45%;
  bottom: auto;
  width: auto;
}
#main-carousel .carousel-control:hover,
#main-carousel .carousel-control:focus {
  opacity: 0.9;
}
#main-carousel .carousel-control img {
  background: #0055aa;
  padding: 15px 20px;
}
@media (max-width: 1199px) {
  #main-carousel .carousel-control img {
    padding: 10px 15px;
  }
}
@media (max-width: 991px) {
  #main-carousel .carousel-control img {
    height: 40px;
    padding: 8px 10px;
  }
}
#main-carousel .carousel-indicators {
  left: auto;
  right: 5%;
  width: auto;
}
#main-carousel .carousel-caption {
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  bottom: 12%;
  color: #fff;
  display: block;
  font-size: 36px;
  font-weight: 700;
  left: 10%;
  max-height: 85%;
  max-width: 70%;
  overflow: hidden;
  padding: 5px 10px;
  right: auto;
  text-decoration: none;
}
#main-carousel .carousel-caption img {
  background: #ee0000;
  display: inline-block;
  margin-left: 10px;
  padding: 13px 20px;
  vertical-align: top;
}
#main-carousel a.carousel-caption {
  color: #fff;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  text-decoration: none;
}
#main-carousel a.carousel-caption img {
  opacity: 0.7;
}
#main-carousel a.carousel-caption:hover img,
#main-carousel a.carousel-caption:focus img {
  opacity: 0.9;
}
/**
 * Main menu
 */
@media (min-width: 1200px) {
  #main-menu-container {
    position: relative;
  }
  #main-menu-container #main-menu-bg {
    background: #0055aa;
    height: 70px;
    left: 10%;
    position: absolute;
    top: 15px;
    width: 90%;
  }
}
#main-menu-container #main-menu {
  font-size: 18px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-right: 0;
  padding-left: 0;
}
@media (max-width: 991px) {
  #main-menu-container #main-menu {
    font-size: 16px;
    font-weight: 500;
  }
}
#main-menu-container #main-menu ul.nav {
  margin: 0;
  white-space: nowrap;
}
#main-menu-container #main-menu ul.nav a {
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}
@media (max-width: 767px) {
  #main-menu-container #main-menu ul.nav a {
    white-space: normal;
  }
}
@media (max-width: 767px) {
  #main-menu-container #main-menu ul.nav li.level0 > a {
    padding-left: 30px !important;
  }
  #main-menu-container #main-menu ul.nav li.level1 > a {
    padding-left: 45px !important;
  }
  #main-menu-container #main-menu ul.nav li.level2 > a {
    padding-left: 60px !important;
  }
  #main-menu-container #main-menu ul.nav li.level3 > a {
    padding-left: 75px !important;
  }
  #main-menu-container #main-menu ul.nav li.level4 > a {
    padding-left: 90px !important;
  }
  #main-menu-container #main-menu ul.nav li.level5 > a {
    padding-left: 105px !important;
  }
  #main-menu-container #main-menu ul.nav li.level6 > a {
    padding-left: 120px !important;
  }
  #main-menu-container #main-menu ul.nav .open .dropdown-menu > li > a,
  #main-menu-container #main-menu ul.nav .open .dropdown-menu .dropdown-header {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  #main-menu-container #main-menu ul.nav > li.dropdown > a:after {
    border-color: transparent;
    border-left-color: #fff;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: ' ';
    display: block;
    float: right;
    height: 0;
    margin-top: 5px;
    width: 0;
  }
}
@media (max-width: 1199px) {
  #main-menu-container #main-menu ul.nav a:hover,
  #main-menu-container #main-menu ul.nav a:focus {
    color: #fff;
    background: #ee0000;
  }
  #main-menu-container #main-menu ul.nav li.open > a,
  #main-menu-container #main-menu ul.nav li.active > a {
    color: #fff;
    background: #ee0000;
  }
}
@media (min-width: 1200px) {
  #main-menu-container #main-menu ul.nav {
    padding-left: 15px;
  }
  #main-menu-container #main-menu ul.nav > li {
    margin-left: -15px;
  }
  #main-menu-container #main-menu ul.nav > li > a {
    background: none;
    padding: 0;
  }
  #main-menu-container #main-menu ul.nav > li > a .circle {
    background: #0055aa;
    background: none\9;
    border-radius: 50px;
    display: inline-block;
    float: left;
    height: 100px;
    position: relative;
    width: 100px;
    z-index: 1;
  }
  #main-menu-container #main-menu ul.nav > li > a .name {
    background: #0055aa;
    display: inline-block;
    margin-top: 15px;
    margin-left: -20px;
    padding: 25px;
    position: relative;
    width: 100%;
  }
  #main-menu-container #main-menu ul.nav > li > a:hover .circle,
  #main-menu-container #main-menu ul.nav > li > a:focus .circle,
  #main-menu-container #main-menu ul.nav > li > a:hover .name,
  #main-menu-container #main-menu ul.nav > li > a:focus .name {
    background: #ee0000;
  }
  #main-menu-container #main-menu ul.nav > li.open a .circle,
  #main-menu-container #main-menu ul.nav > li.active a .circle,
  #main-menu-container #main-menu ul.nav > li.open a:hover .circle,
  #main-menu-container #main-menu ul.nav > li.active a:hover .circle,
  #main-menu-container #main-menu ul.nav > li.open a:focus .circle,
  #main-menu-container #main-menu ul.nav > li.active a:focus .circle,
  #main-menu-container #main-menu ul.nav > li.open a .name,
  #main-menu-container #main-menu ul.nav > li.active a .name,
  #main-menu-container #main-menu ul.nav > li.open a:hover .name,
  #main-menu-container #main-menu ul.nav > li.active a:hover .name,
  #main-menu-container #main-menu ul.nav > li.open a:focus .name,
  #main-menu-container #main-menu ul.nav > li.active a:focus .name {
    background: #ee0000;
  }
  #main-menu-container #main-menu ul.nav > li > ul.dropdown-menu {
    margin-top: -16px;
    margin-left: 13px;
  }
}
@media (min-width: 768px) {
  #main-menu-container #main-menu ul.nav {
    display: flex;
    justify-content: flex-start;
    width: 100%;
  }
  #main-menu-container #main-menu ul.nav > li {
    flex: 1 1 auto;
  }
  #main-menu-container #main-menu ul.nav > li > a {
    overflow: hidden;
    white-space: nowrap;
  }
}
@media (max-width: 1199px) {
  #main-menu-container #main-menu ul.nav {
    background: #0055aa;
    width: 100%;
  }
}
@media (max-width: 1199px) and (min-width: 768px) {
  #main-menu-container #main-menu ul.nav > li > a {
    text-align: center;
  }
}
#main-menu-container #main-menu ul.nav ul.dropdown-menu > li > a {
  filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" !important;
}
@media (min-width: 768px) {
  #main-menu-container #main-menu ul.nav ul.dropdown-menu {
    padding: 0;
  }
  #main-menu-container #main-menu ul.nav ul.dropdown-menu > li > a {
    background: #0055aa;
    padding: 6px 20px;
  }
  #main-menu-container #main-menu ul.nav ul.dropdown-menu > li > a:hover,
  #main-menu-container #main-menu ul.nav ul.dropdown-menu > li > a:focus {
    color: #fff;
    background: #ee0000;
  }
}
/* XS-device only navigation bar */
#main-xsnav {
  margin-top: 5px;
}
#main-xsnav .inner {
  display: table;
  padding: 5px;
  width: 100%;
}
#main-xsnav .inner button {
  display: table-cell;
  margin: 0 0 0 5px;
  vertical-align: middle;
}
#main-xsnav .inner form {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
#main-xsnav .inner form .form-control {
  height: 40px;
}
#main-xsnav .inner form .input-group-addon {
  font-size: 16px;
  width: 1% !important;
}
#main-xsnav .navbar-toggle {
  background: #0055aa;
  margin-right: 0;
}
/**
 * Main footer
 **/
#main-footer {
  margin: 10px 0 0;
}
#main-footer h2,
#main-footer h3 {
  margin: 0 0 10px;
}
#main-footer h2 {
  font-size: 20px;
}
#main-footer h3 {
  font-size: 16px;
}
#main-footer .top {
  background: #125aa2 url('../images/footer.jpg') center bottom no-repeat;
  color: #fff;
  width: 100%;
}
#main-footer .top a,
#main-footer .top h2,
#main-footer .top .h2 {
  color: #fff;
}
#main-footer .top .container {
  padding-top: 30px;
  padding-bottom: 30px;
}
#main-footer .top .content {
  overflow: hidden;
}
#main-footer .bottom {
  background: #f2f6f9;
  color: #0055aa;
  font-size: 14px;
  padding: 10px 0;
  width: 100%;
}
#main-footer .bottom .link {
  margin-left: 5px;
}
@media (min-width: 768px) {
  #main-footer .bottom {
    font-size: 16px;
  }
}
/**
 * Side panel
 */
#panel .panel-item {
  margin-top: 10px;
}
#panel .panel-window {
  background: #0055aa;
  font-size: 18px;
  padding: 5px 10px 15px;
  text-align: center;
  width: 100%;
}
#panel .panel-window.with-circle {
  margin-top: 55px;
}
#panel .panel-window,
#panel .panel-window a,
#panel .panel-window h1,
#panel .panel-window .h1,
#panel .panel-window h2,
#panel .panel-window .h2,
#panel .panel-window h3,
#panel .panel-window .h3,
#panel .panel-window h4,
#panel .panel-window .h4,
#panel .panel-window h5,
#panel .panel-window .h5,
#panel .panel-window h6,
#panel .panel-window .h6 {
  color: #fff;
  font-weight: 700;
}
#panel .panel-window h2,
#panel .panel-window .h2 {
  font-size: 28px;
  margin-bottom: 20px;
}
#panel .panel-window .panel-circle + .panel-content {
  margin-top: -40px;
}
#panel .panel-heading {
  width: 100%;
  margin-top: 60px;
  text-align: center;
}
#panel .panel-heading .panel-heading-text {
  background: #0055aa;
  color: #fff;
  display: block;
  font-size: 24px;
  font-weight: 700;
  margin-top: -60px;
  padding: 30px 5px 10px;
  text-align: center;
  text-decoration: none;
}
#panel .panel-link {
  width: 100%;
  margin-top: 60px;
  text-align: center;
}
#panel .panel-link a {
  background: #ee0000;
  color: #fff;
  display: block;
  font-size: 24px;
  font-weight: 700;
  margin-top: -60px;
  padding: 30px 5px 10px;
  text-align: center;
  text-decoration: underline;
}
#panel .panel-notices h3 {
  font-size: 22px;
  color: #0055aa;
}
#panel .panel-circle {
  border-radius: 50px;
  display: inline-block;
  height: 100px;
  margin-top: -40px;
  width: 100px;
  z-index: -1;
}
#panel .panel-circle {
  background: #0055aa;
}
#panel .panel-link .panel-circle {
  background: #ee0000;
}
/**
 * Misc parts
 */
.image-left {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
.image-right {
  float: right;
  margin-left: 5px;
  margin-bottom: 5px;
}
.image-center {
  text-align: center;
}
.inline-block {
  display: inline-block;
}
.no-js {
  display: none;
}
.form-group.required .control-label:before {
  content: '* ';
  color: red;
}
.icon-vracov-a-okoli {
  background: url('../images/icons/icon-vracov-a-okoli.png');
  display: inline-block;
  height: 100%;
  width: 100%;
}
.icon-mestsky-urad {
  background: url('../images/icons/icon-mestsky-urad.png');
  display: inline-block;
  height: 100%;
  width: 100%;
}
.icon-sluzby {
  background: url('../images/icons/icon-sluzby.png');
  display: inline-block;
  height: 100%;
  width: 100%;
}
.icon-spolky {
  background: url('../images/icons/icon-spolky.png');
  display: inline-block;
  height: 100%;
  width: 100%;
}
.icon-turistika {
  background: url('../images/icons/icon-turistika.png');
  display: inline-block;
  height: 100%;
  width: 100%;
}
.icon-pencil {
  background: url('../images/icons/icon-pencil.png');
  display: inline-block;
  height: 100%;
  width: 100%;
}
.icon-newspaper {
  background: url('../images/icons/icon-newspaper.png');
  display: inline-block;
  height: 100%;
  width: 100%;
}
.stylish-input-group {
  width: 100%;
}
.stylish-input-group .input-group-addon {
  background: #fff !important;
}
.stylish-input-group .form-control {
  border-color: #ccc;
  border-right: 0;
}
.stylish-input-group button {
  background: transparent;
  border: 0;
  padding: 0;
}
.article-image .thumbnail {
  margin-bottom: 0;
}
.article-image a img {
  width: 100%;
  max-width: 360px;
}
@media (max-width: 767px) {
  .article-image a img {
    max-width: 140px;
  }
}
.image-left {
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
}
.image-right {
  float: right;
  margin-bottom: 10px;
  margin-left: 10px;
}
.back-to-top {
  bottom: 50px;
  display: none;
  position: fixed;
  right: 50px;
  z-index: 10000;
}
.back-to-top a {
  background: #0055aa;
  border-radius: 25px;
  color: #fff;
  display: inline-block;
  font-size: 28px;
  opacity: 0.7;
  padding: 10px 20px;
}
.catalog {
  overflow: hidden;
}
.content img {
  max-width: 100%;
  height: auto;
}
.page-top {
  margin-top: 10px;
}
.page-top-right {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: right;
}
.progress-cell {
  width: 400px;
}
.table-user tbody td:first-child {
  width: 620px;
}
@media (max-width: 1199px) {
  .table-user tbody td:first-child {
    width: 460px;
  }
}
.table-user-with-state tbody td:first-child {
  width: 400px;
}
@media (max-width: 1199px) {
  .table-user-with-state tbody td:first-child {
    width: 240px;
  }
}
.table-user-with-state tbody td:nth-child(2) {
  width: 220px;
}
.vote-item {
  margin: 10px 0;
}
.top-buttons a {
  margin-bottom: 5px;
}
.top-0 {
  margin-top: 0px;
}
.top-5 {
  margin-top: 5px;
}
.top-10 {
  margin-top: 10px;
}
.top-15 {
  margin-top: 15px;
}
.top-20 {
  margin-top: 20px;
}
.top-25 {
  margin-top: 25px;
}
.bottom-0 {
  margin-bottom: 0px;
}
.bottom-5 {
  margin-bottom: 5px;
}
.bottom-10 {
  margin-bottom: 10px;
}
.bottom-15 {
  margin-bottom: 15px;
}
.bottom-20 {
  margin-bottom: 20px;
}
.bottom-25 {
  margin-bottom: 25px;
}
